RubyGems Navigation menu

gadgeteer 0.3.0

Making it easy to develop OpenSocial gadgets with Rails or Sinatra.

Gemfile
          gem 'gadgeteer', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install gadgeteer
  
  
  
  
  
  
  

Authors:

  • Laszlo Bacsi

Owners:

Total downloads 1,920

For this version 1,918

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 17, 2009 (62.5 KB)